function sigmaData = cyanaUplScaling(sigmaData)

fprintf('\n\nDetermining scaling factors for cyana output\n')

for i = 1:length(sigmaData)
    sigmaData(i).numcode.cyanaUplScaling...
  = sigmaData(i).numcode.ATOMmultiplicity(1) * sigmaData(i).numcode.ATOMmultiplicity(2);
end